<?php
@session_start();

/*
	Dieses Skript wird aufgerufen, wenn auf einen Link geklickt wurde und als Folge das Dokument gezeigt werden soll.
	
*/

require_once( "f_admin.php" );
require_once( "f_wfl.php" );

$dok_id = $_GET[ "dok_id" ] ;

xlog( 4, "system_redir_zum_dokument: ".$dok_id );

if ( strlen( $phpziel ) > 0 )
{
	Header("Location: ".$phpziel.".php");
}
else
{
	Header("Location: us_uebersicht.php?komme=".$dok_id );
}

?>
